## mousetrap 1.0c

=== debian/changelog ===
mousetrap (1.0c-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Drop deprecated menu file.
  * Use canonical Vcs-URI.
  * Declare compliance with Debian Policy 4.0.0.
  * Remove dh-autoreconf from B-D. We use compat level 10 now.
  * Fix debian/watch and update the download URL.
  * Provide a desktop file for mousetrap. (Closes: #726842)
  * Add a new mousetrap icon.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Jul 2017 19:08:38 +0200

mousetrap (1.0c-1) unstable; urgency=low

  * Adopting for the Debian Games Team. (Closes: #694606).
  * New upstream release.
  * Update debhelper build-dep and compat to 9.
    + Move rules to simple dh style.
  * Update to source format 3.0 (quilt). (Closes: #664342).
  * Remove unnecessary build-deps on autoconf and automake.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 01 Aug 2013 10:58:54 -0400

mousetrap (0.9-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667286.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 14:33:27 +0200

mousetrap (0.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * hurd_ftbfs.dpatch - Fix FTBFS on Hurd. (Closes: #533735).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 23 Dec 2009 16:07:29 -0500

mousetrap (0.9-2) unstable; urgency=low

  * Fixed the bug FTBFS with GCC 4.3: missing #includes (Closes: #463742)
  * Moved to /usr/share/games the datadir directory.
  * Added the dependency with dpatch package, dpatch is used to apply the 
   patch for GCC 4.3.
  * Fixed the debian/rules file to include the dpatch.
  * Added a debian/watch file.

 -- Anibal Avelar <aavelar@cofradia.org>  Sun, 10 Feb 2008 21:25:56 +0000

mousetrap (0.9-1) unstable; urgency=low

  * First upload to debian archive (Closes: #454104)
  * New upstream release.
  * Updated standards version to 3.7.3
  * Fixed debian/rules to build the package with configure script
  * Fixed the debian/copyright to agree the Debian Policy
  * Added autoconf package in the dependencies inside debian/control file
  * Added automake1.9 package in the dependencies inside debian/control file

 -- Anibal Avelar (Fixxxer) <aavelar@cofradia.org>  Sun, 09 Dec 2007 21:25:56 +0000
