=== debian/control ===
Source: mousetrap
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 10),
 libsdl-gfx1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Homepage: http://www.steve.org.uk/Software/mousetrap/
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-games/mousetrap.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/mousetrap.git

Package: mousetrap
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple game of ball chasing
 This is a simple game in which the player moves their character
 to capture the white balls while avoiding the red ones.
