=== debian/watch ===
version=3
https://steve.fi/Software/mousetrap/mousetrap-([\d\S]+).tar.gz
