## mousetrap 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 1.0.0
-Date: 2016-03-19
+Version: 1.1.0
+Date: 2016-06-09
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -21,11 +21,11 @@
 License: GPL-3
 Depends: R (>= 3.1.0)
 Imports: utils, stats, pracma, reshape2, graphics, grDevices, ggplot2,
-        scales, psych (>= 1.2.4), diptest
+        scales, psych (>= 1.2.4), diptest, RColorBrewer
 Suggests: readbulk, testthat
 LazyData: TRUE
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-03-18 23:43:27 UTC; Pascal
+Packaged: 2016-06-09 07:05:31 UTC; Pascal
 Repository: CRAN
-Date/Publication: 2016-03-19 11:14:06
+Date/Publication: 2016-06-09 10:44:27
