## mousetrap 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 1.1.0
-Date: 2016-06-09
+Version: 1.2.0
+Date: 2016-07-08
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -26,6 +26,6 @@
 LazyData: TRUE
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-06-09 07:05:31 UTC; Pascal
+Packaged: 2016-07-08 20:36:02 UTC; Pascal
 Repository: CRAN
-Date/Publication: 2016-06-09 10:44:27
+Date/Publication: 2016-07-09 10:47:05
