## mousetrap 2.0.0

=== DESCRIPTION ===
Package: mousetrap
Type: Package
Version: 2.0.0
Date: 2016-10-25
Title: Process and Analyze Mouse-Tracking Data
Description: Mouse-tracking, the analysis of mouse movements in computerized
    experiments, is a method that is becoming increasingly popular in the
    cognitive sciences. The mousetrap package offers functions for importing,
    preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
Authors@R: c(
    person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
            email= "kieslich@psychologie.uni-mannheim.de"),
    person("Felix", "Henninger", role = "aut",
            email= "mailbox@felixhenninger.com"),
    person(c("Dirk","U."), "Wulff", role = "ctb"),
    person("Sarah", "Brockhaus", role = "ctb")
    )
URL: https://github.com/pascalkieslich/mousetrap
BugReports: https://github.com/pascalkieslich/mousetrap/issues
License: GPL-3
Depends: R (>= 3.1.0)
Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
        graphics, grDevices, ggplot2, scales, psych (>= 1.2.4),
        diptest, RColorBrewer
Suggests: readbulk, testthat
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-25 21:45:27 UTC; Pascal
Author: Pascal J. Kieslich [aut, cre],
  Felix Henninger [aut],
  Dirk U. Wulff [ctb],
  Sarah Brockhaus [ctb]
Repository: CRAN
Date/Publication: 2016-10-25 23:46:05
