## mousetrap 3.0.0

=== DESCRIPTION ===
Package: mousetrap
Type: Package
Version: 3.0.0
Date: 2017-02-10
Title: Process and Analyze Mouse-Tracking Data
Description: Mouse-tracking, the analysis of mouse movements in computerized
    experiments, is a method that is becoming increasingly popular in the
    cognitive sciences. The mousetrap package offers functions for importing,
    preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
Authors@R: c(
    person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
            email= "kieslich@psychologie.uni-mannheim.de"),
    person(c("Dirk","U."), "Wulff", role = "aut",
    		email = "dirk.wulff@gmail.com"),
    person("Felix", "Henninger", role = "aut",
            email= "mailbox@felixhenninger.com"),
    person(c("Jonas","M. B."), "Haslbeck", role = "aut",
    		email = "jonas.haslbeck@googlemail.com"),
    person("Sarah", "Brockhaus", role = "ctb")
    )
URL: https://github.com/pascalkieslich/mousetrap
BugReports: https://github.com/pascalkieslich/mousetrap/issues
License: GPL-3
Depends: R (>= 3.1.0)
Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
        graphics, grDevices, ggplot2, scales, psych (>= 1.2.4), Rcpp
        (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster
Suggests: readbulk, testthat
LinkingTo: Rcpp
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-02-10 11:44:12 UTC; Pascal
Author: Pascal J. Kieslich [aut, cre],
  Dirk U. Wulff [aut],
  Felix Henninger [aut],
  Jonas M. B. Haslbeck [aut],
  Sarah Brockhaus [ctb]
Repository: CRAN
Date/Publication: 2017-02-11 00:45:45
