## mousetrap 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.0.0
-Date: 2017-02-10
+Version: 3.1.0
+Date: 2017-05-20
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -22,20 +22,21 @@
 URL: https://github.com/pascalkieslich/mousetrap
 BugReports: https://github.com/pascalkieslich/mousetrap/issues
 License: GPL-3
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.1.0),
 Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
         graphics, grDevices, ggplot2, scales, psych (>= 1.2.4), Rcpp
-        (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster
+        (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster,
+        parallel, fields
 Suggests: readbulk, testthat
 LinkingTo: Rcpp
 LazyData: TRUE
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-02-10 11:44:12 UTC; Pascal
+Packaged: 2017-05-19 23:27:27 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre],
   Dirk U. Wulff [aut],
   Felix Henninger [aut],
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2017-02-11 00:45:45
+Date/Publication: 2017-05-20 07:11:34 UTC
