## mousetrap 3.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.3
-Date: 2019-10-04
+Version: 3.1.4
+Date: 2019-12-05
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -36,11 +36,11 @@
 LazyData: TRUE
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-10-04 15:48:13 UTC; Pascal
+Packaged: 2019-12-05 14:05:57 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2019-10-04 16:10:02 UTC
+Date/Publication: 2019-12-05 14:40:02 UTC
