## mousetrap 3.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mousetrap
 Type: Package
-Version: 3.2.2
+Version: 3.2.3
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -25,7 +25,8 @@
     		email = "jonas.haslbeck@googlemail.com"),
     person("Sarah", "Brockhaus", role = "ctb")
     )
-URL: https://github.com/pascalkieslich/mousetrap
+URL: https://pascalkieslich.github.io/mousetrap/,
+        https://github.com/pascalkieslich/mousetrap
 BugReports: https://github.com/pascalkieslich/mousetrap/issues
 License: GPL-3
 Depends: R (>= 3.1.0),
@@ -39,11 +40,11 @@
 LazyData: TRUE
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-10-23 14:34:40 UTC; Pascal
+Packaged: 2024-01-10 12:34:56 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2023-10-23 17:00:02 UTC
+Date/Publication: 2024-01-19 09:50:09 UTC
